spring.jackson.serialization.write-dates-as-timestamps=false
spring.jackson.default-property-inclusion=NON_NULL

### Data Source ###
spring.datasource.type=com.zaxxer.hikari.HikariDataSource

spring.datasource.hikari.connectionTimeout=5000
spring.datasource.hikari.maximumPoolSize=20
spring.datasource.hikari.minimumIdle=0

spring.jmx.default-domain: product-orders

spring.datasource.url=jdbc:h2:mem:test;DB_CLOSE_ON_EXIT=FALSE
spring.h2.console.enabled=true
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driverClassName=org.h2.Driver